| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreRenderSystemCapabilitiesManager.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreSingleton.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::RenderSystemCapabilitiesManager
| Class for managing RenderSystemCapabilities database for Ogre. More...

## Namespaces
| Ogre